@font-face {
  font-family: "Open Sans";
  src: local("Open Sans Regular"), local("OpenSans-Regular"), url("OpenSans-Regular.woff2") format("woff2"),
    url("OpenSans-Regular.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Open Sans";
  src: local("Open Sans Bold"), local("OpenSans-Bold"), url("OpenSans-Bold.woff2") format("woff2"),
    url("OpenSans-Bold.ttf") format("truetype");
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: "Muller";
  src: local("Muller Regular"), local("MullerRegular"), url("MullerRegular.eot?#iefix") format("embedded-opentype"),
    url("MullerRegular.woff2") format("woff2"), url("MullerRegular.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Muller";
  src: local("Muller ExtraBold"), local("MullerExtraBold"), url("MullerExtraBold.woff2") format("woff2"),
    url("MullerExtraBold.ttf") format("truetype");
  font-weight: 800;
  font-style: normal;
}
@font-face {
  font-family: "Roboto";
  src: local("Roboto"), url("Roboto-Black.woff2") format("woff2"), url("Roboto-Black.ttf") format("truetype");
  font-weight: 900;
  font-style: normal;
}
